{
  "name": "frontend-exam",
  "version": "1.0.0",
  "description": "",
  "main": "src/index.js",
  "scripts": {
    "start": "webpack-dev-server -d --progress --watch --inline --hot",
    "build": "webpack --progress",
    "prod": "cross-env NODE_ENV=production webpack --progress"
  },
  "author": "REGRU LLC",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.17.1",
    "normalize-css": "^2.3.1",
    "object-fit-images": "^3.2.3",
    "vue": "^2.4.4",
    "vue-router": "^3.0.1",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-loader": "^7.1.2",
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "babel-plugin-transform-async-functions": "^6.22.0",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-polyfill": "^6.26.0",
    "babel-preset-env": "^1.6.0",
    "babel-preset-stage-2": "^6.24.1",
    "clean-webpack-plugin": "^0.1.17",
    "cross-env": "^5.1.3",
    "css-loader": "^0.28.7",
    "cssnano": "^3.10.0",
    "doiuse": "^4.0.0",
    "eslint": "^4.14.0",
    "eslint-loader": "^1.9.0",
    "eslint-plugin-vue": "^4.0.0-beta.4",
    "extract-text-webpack-plugin": "^3.0.2",
    "file-loader": "^1.1.6",
    "html-webpack-plugin": "^2.30.1",
    "html-webpack-template": "^5.6.0",
    "postcss": "^6.0.14",
    "postcss-cssnext": "^3.0.2",
    "postcss-loader": "^2.0.9",
    "precss": "^2.0.0",
    "url-loader": "^0.6.2",
    "vue-loader": "^13.0.5",
    "vue-template-compiler": "^2.4.4",
    "webpack": "^3.6.0",
    "webpack-dev-server": "^2.8.2"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "safari >= 7",
    "ie >= 10"
  ]
}
